#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> rozpatia

#[ CREATE TABLE ZACATEK ]#
    c_karty integer NOT NULL DEFAULT 0,
    hladina integer NOT NULL DEFAULT 1,
    rozp numeric(8,2) NOT NULL DEFAULT 0,
    rozp_ciel numeric(8,2) NOT NULL,
    idriadok SERIAL,
    c_data smallint NOT NULL DEFAULT 1,
    CONSTRAINT rozpatia_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>),
    CONSTRAINT rozpatia_karta_hladina UNIQUE (c_karty, hladina, c_data)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#